RetrolLib - Feature #17

Crear proyectos en Netbeans para los ejemplos
09/10/2013 09:03 AM - Txinto Vaz

Status: Closed Start date: 09/10/2013
Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v0.0.1 Spent time: 3.00 hours
Description

History

#1 - 09/11/2013 02:58 PM - Txinto Vaz
- Status changed from New to In Progress
- Assignee set to Txinto Vaz

- % Done changed from 0 to 50

#2 - 09/15/2013 06:25 PM - Txinto Vaz

- Target version set to v0.0.1

#3 - 09/19/2013 06:10 PM - Txinto Vaz

Una primera versién de estos proyectos creada. Hay un proyecto para cada ejemplo que compila en MSX y otro proyecto que compila en Linux y
que tiene el mismo nombre con sufijo _linux.

#4 - 09/19/2013 06:10 PM - Txinto Vaz
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 09/19/2013 06:10 PM - Txinto Vaz

- Status changed from Resolved to Closed
